prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

defccname=FILE:/tmp/krb5cc_%{uid}
defktname=FILE:/usr/pkg/etc/krb5.keytab
defcktname=FILE:/var/krb5/user/%{euid}/client.keytab

Name: mit-krb5
Description: An implementation of Kerberos network authentication
Version: 1.21.3
Cflags: -I${includedir}
Libs: -L${libdir} -lkrb5 -lk5crypto -lcom_err
Libs.private: -lkrb5support
